## phodav 2.1

=== debian/changelog ===
phodav (2.1-1) unstable; urgency=medium

  * New upstream release
    - Drop d/p/0001-Add-version-prefix-to-gettext-and-doc-directories.patch,
      d/p/02-link-chezdav-libsoup.patch: Applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 Jan 2017 09:26:47 +0100

phodav (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #822694)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 17 Oct 2016 23:56:43 +0200
