=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: phodav
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: asciidoc,
               debhelper (>= 10),
               gnome-pkg-tools (>= 0.17),
               intltool (>= 0.40.0),
               libattr1-dev,
               libavahi-client-dev,
               libavahi-gobject-dev,
               libglib2.0-dev,
               libsoup2.4-dev (>= 2.48.0),
               libxml2-dev,
               xmlto
Standards-Version: 3.9.8
Section: libs
Homepage: https://wiki.gnome.org/phodav
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/phodav.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/phodav.git

Package: libphodav-2.0-0
Architecture: any
Depends: libphodav-2.0-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-arch: same
Description: WebDAV server implementation using libsoup
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).

Package: libphodav-2.0-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libphodav-2.0-0 (= ${binary:Version}),
         libsoup2.4-dev (>= 2.48.0),
         ${misc:Depends}
Description: WebDAV server implementation using libsoup (development files)
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 .
 This package contains the development files.

Package: libphodav-2.0-common
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-arch: foreign
Description: WebDAV server implementation using libsoup (common files)
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 .
 This package contains the translations files.

Package: spice-webdavd
Section: utils
Priority: extra
Architecture: any
Depends: avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
Description: daemon to proxy WebDAV request to the Spice virtio channel
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 .
 This package contains a daemon to proxy WebDAV request to the Spice virtio
 channel.

Package: chezdav
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple tool to share a directory with WebDAV
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 .
 This package contains a simple tool to share a directory with WebDAV. The
 service is announced over mDNS for clients to discover.
