=== debian/watch ===
version=4

http://ftp.gnome.org/pub/GNOME/sources/phodav/([0-9.]+)/phodav-(.*)\.tar\.xz debian uupdate
