## phodav 2.2

=== debian/changelog ===
phodav (2.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:20:14 +0800

phodav (2.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:36:10 -0500

phodav (2.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 30 Jun 2017 09:43:01 +0200

phodav (2.2-1) experimental; urgency=medium

  * New upstream version 2.2
  * Bump glib build-dependency to >= 2.51 according to configure.ac changes.
    - upstream now uses GUuid from glib.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Mar 2017 11:21:51 +0100
