=== debian/control ===
--- 
+++ 
@@ -1,34 +1,34 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: phodav
+Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: asciidoc,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-pkg-tools (>= 0.17),
                intltool (>= 0.40.0),
                libattr1-dev,
                libavahi-client-dev,
                libavahi-gobject-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.51),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
                xmlto
-Standards-Version: 3.9.8
-Section: libs
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/phodav
+Vcs-Git: https://salsa.debian.org/gnome-team/phodav.git
 Homepage: https://wiki.gnome.org/phodav
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/phodav.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/phodav.git
 
 Package: libphodav-2.0-0
 Architecture: any
 Depends: libphodav-2.0-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Multi-arch: same
+Multi-Arch: same
 Description: WebDAV server implementation using libsoup
  phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 
@@ -47,7 +47,7 @@
 Package: libphodav-2.0-common
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Multi-arch: foreign
+Multi-Arch: foreign
 Description: WebDAV server implementation using libsoup (common files)
  phởdav is a WebDAV server implementation using libsoup (RFC 4918).
  .
@@ -55,7 +55,6 @@
 
 Package: spice-webdavd
 Section: utils
-Priority: extra
 Architecture: any
 Depends: avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
 Description: daemon to proxy WebDAV request to the Spice virtio channel
