## phodav 2.3

=== debian/changelog ===
phodav (2.3-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 21:01:04 -0400

phodav (2.3-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on gtk-doc-tools
  * Build-Depend on systemd until phodav again offers systemd support
    without needing the systemd pkgconfig file installed.
  * Build-Depend on udev for the same reason

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 08:44:14 -0400
