=== debian/control ===
--- 
+++ 
@@ -8,17 +8,20 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: asciidoc,
-               debhelper (>= 11),
-               gnome-pkg-tools (>= 0.17),
-               intltool (>= 0.40.0),
+               debhelper-compat (= 12),
+               dh-sequence-gnome,
+               gtk-doc-tools,
                libattr1-dev,
                libavahi-client-dev,
                libavahi-gobject-dev,
                libglib2.0-dev (>= 2.51),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
+               meson (>= 0.49),
+               systemd,
+               udev,
                xmlto
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/phodav
 Vcs-Git: https://salsa.debian.org/gnome-team/phodav.git
 Homepage: https://wiki.gnome.org/phodav
