## phodav 2.4

=== debian/changelog ===
phodav (2.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/control.in: Add libglib2.0-doc and libsoup2.4-doc to the build-deps
  * Only require systemd and udev on linux architectures and adjust installed
    files on non-linux ones

 -- Laurent Bigonville <bigon@debian.org>  Sun, 15 Mar 2020 11:38:05 +0100
