=== debian/control ===
--- 
+++ 
@@ -15,13 +15,16 @@
                libavahi-client-dev,
                libavahi-gobject-dev,
                libglib2.0-dev (>= 2.51),
+               libglib2.0-doc,
                libsoup2.4-dev (>= 2.48.0),
+               libsoup2.4-doc,
                libxml2-dev,
                meson (>= 0.49),
-               systemd,
-               udev,
+               systemd [linux-any],
+               udev [linux-any],
                xmlto
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/phodav
 Vcs-Git: https://salsa.debian.org/gnome-team/phodav.git
 Homepage: https://wiki.gnome.org/phodav
