=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

ifneq ($(DEB_HOST_ARCH_OS),linux)
  DISABLE_SYSTEMD=-Dsystemd=disabled -Dudev=disabled
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dauto_features=enabled $(DISABLE_SYSTEMD)

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	grep -E -v 'lib/systemd|lib/udev' debian/spice-webdavd.install > debian/spice-webdavd.install.kfreebsd
	grep -E -v 'lib/systemd|lib/udev' debian/spice-webdavd.install > debian/spice-webdavd.install.hurd
	dh_install

override_dh_clean:
	rm -f debian/spice-webdavd.install.kfreebsd
	rm -f debian/spice-webdavd.install.hurd
	dh_clean
