## phodav 2.5

=== debian/changelog ===
phodav (2.5-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.50
  * Bump debhelper-compat to 13
  * debian/libphodav-2.0-0.symbols: Add new symbols
  * Add debian/docs to install NEWS and README.md

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Oct 2020 08:58:06 -0400
