=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: asciidoc,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-sequence-gnome,
                gtk-doc-tools,
                libattr1-dev,
@@ -19,7 +19,7 @@
                libsoup2.4-dev (>= 2.48.0),
                libsoup2.4-doc,
                libxml2-dev,
-               meson (>= 0.49),
+               meson (>= 0.50),
                systemd [linux-any],
                udev [linux-any],
                xmlto
