=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_install:
 	grep -E -v 'lib/systemd|lib/udev' debian/spice-webdavd.install > debian/spice-webdavd.install.kfreebsd
 	grep -E -v 'lib/systemd|lib/udev' debian/spice-webdavd.install > debian/spice-webdavd.install.hurd
