=== debian/control ===
Source: phodav
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
X-DH-Compat: 14
Build-Depends: asciidoc,
               debhelper (>= 13.15),
               gtk-doc-tools,
               libattr1-dev,
               libavahi-client-dev,
               libavahi-gobject-dev,
               libglib2.0-dev (>= 2.51),
               libglib2.0-doc,
               libsoup-3.0-dev,
               libsoup-3.0-doc,
               libxml2-dev,
               meson (>= 0.50),
               xmlto
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/phodav
Vcs-Git: https://salsa.debian.org/gnome-team/phodav.git
Homepage: https://wiki.gnome.org/phodav

Package: libphodav-3.0-0
Architecture: any
Depends: libphodav-3.0-common (>= ${source:Version})
Multi-Arch: same
Description: WebDAV server implementation using libsoup
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).

Package: libphodav-3.0-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libphodav-3.0-0 (= ${binary:Version}),
         libsoup-3.0-dev (>= 2.48.0),
         libxml2-dev
Description: WebDAV server implementation using libsoup (development files)
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 .
 This package contains the development files.

Package: libphodav-3.0-common
Architecture: all
Multi-Arch: foreign
Description: WebDAV server implementation using libsoup (common files)
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 .
 This package contains the translations files.

Package: spice-webdavd
Section: utils
Architecture: any
Depends: avahi-daemon
Description: daemon to proxy WebDAV request to the Spice virtio channel
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 .
 This package contains a daemon to proxy WebDAV request to the Spice virtio
 channel.

Package: chezdav
Section: net
Architecture: any
Recommends: avahi-daemon
Description: simple tool to share a directory with WebDAV
 phởdav is a WebDAV server implementation using libsoup (RFC 4918).
 .
 This package contains a simple tool to share a directory with WebDAV. The
 service is announced over mDNS for clients to discover.
